@font-face {
  font-family: 'ALSRubl-Arial';
  src: url('alsrubl-arial-regular.eot');
  src: url('{baf0d34501d6385e039afff0e3d5a7c8}') format('embedded-opentype'),url('alsrubl-arial-regular.woff') format('woff'), url('alsrubl-arial-regular.ttf') format('truetype'), url('alsrubl-arial-regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ALSRubl-Arial';
  src: url('alsrubl-arial-italic.eot');
  src: url('{c1059aa6ffefb6e44660b0c330600c67}') format('embedded-opentype'), url('alsrubl-arial-italic.woff') format('woff'), url('alsrubl-arial-italic.ttf') format('truetype'), url('alsrubl-arial-italic.svg') format('svg');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'ALSRubl-Arial';
  src: url('alsrubl-arial-bold.eot');
  src: url('{d9de5ee1e12cccf0490194c3ae97e99c}') format('embedded-opentype'), url('alsrubl-arial-bold.woff') format('woff'), url('alsrubl-arial-bold.ttf') format('truetype'), url('alsrubl-arial-bold.svg') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'ALSRubl-Arial';
  src: url('alsrubl-arial-bolditalic.eot');
  src: url('{2936e3b9f1059d9fe8df278179d8d554}') format('embedded-opentype'), url('alsrubl-arial-bolditalic.woff') format('woff'), url('alsrubl-arial-bolditalic.ttf') format('truetype'), url('alsrubl-arial-bolditalic.svg') format('svg');
  font-weight: bold;
  font-style: italic;
}

/*
  <span class="ruble">Р</span>
*/
.ruble {
  font-family: 'ALSRubl-Arial', Arial, sans-serif;
  line-height: normal;
}